.tabnav {overflow:hidden; margin-bottom:25px; width:610px; height:27px;  background:url('/html/images/common/bg_tab.gif') repeat-x scroll left bottom;}
.tabnav li {float:left; margin-right:3px;}
.tabnav img{vertical-align:bottom;}


#sch_tab01{left:0;position:relative;}
#sch_tab01 img{vertical-align:top;}
#sch_tab01_01 {left:0;}
#sch_tab01_02 {left:75px;top:0;}
#sch_tab01_03 {left:150px;top:0;}
#sch_tab01_04 {left:225px;top:0;}
#sch_tab01_05 {left:300px;top:0;}
#sch_tab01_06 {left:375px;top:0;}
#sch_tab01_07 {left:450px;top:0;}
#sch_tab01_01, #sch_tab01_02, #sch_tab01_03, #sch_tab01_04, #sch_tab01_05, #sch_tab01_06, #sch_tab01_07
{height:27px; position:absolute; z-index:100;}


/*base tab*/
#tab{position:relative; margin-bottom:20px;}
#tab ul{height:27px;}
#tab ul:after {display:block;clear:both;content:''}
#tab li{float:left; margin-right:2px; padding:0; vertical-align:bottom;}
#tab li li {float:left;}
.tab_bgline{background:url('/html/images/common/bg_tab.gif') repeat-x left bottom; width:610px;}
.tab_FaqBest li{display:inline;}

#tab #faq02, #tab #faq03, #tab #faq04, #tab #faq05, #tab #faq06, #tab #faq07, #tab #faq08{position:absolute; top:35px; text-align:left; z-index:10; height:50px; width:600px; padding:0;}

#tab #faq02 {left:50px;}
#tab #faq03 {left:80px;}
#tab #faq04 {left:150px;}
#tab #faq05 {left:300px;}
#tab #faq06 {left:350px;}
#tab #faq07 {left:140px;}
#tab #faq08 {left:0px;}

/*text tab*/
#tab_text {position:relative; margin-bottom:20px;}
#tab_text ul {overflow:hidden;}
#tab_text li {float:left; padding-top:7px; width:102px; height:28px; background:url('/html/images/news/bg_auction_tab_off.gif') no-repeat left top; text-align:center;}
#tab_text .on {background:url('/html/images/news/bg_auction_tab.gif') no-repeat;}

/*---------이중탭--------------*/
#tabtab{position:relative; float:left;}
.tabtab_bg{ background:url('/html/cms/intro/management/management/1270_body_1_7.gif') no-repeat; width:620px;}
.un_line2 {width:620px; background:url('/html/images/common/bg_tab.gif') repeat-x left bottom; }/* 탭버튼 underline*/


#tabtab_01 {left:0;}
#tabtab_02 {left:114px; top:0;}
#tabtab_03 {left:248px; top:0;}
#tabtab_01, #tabtab_02, #tabtab_03{height:27px; position:absolute; z-index:100;}

#mng_tab09_01{position:relative; float:left; background:url('/html/cms/intro/management/management/1270_body_1_7.gif') no-repeat;}
.tab_bar{background:url('/html/images/etc/data/statistics_bar.gif') no-repeat right ; padding:5px;}
#tab09_01_01 {left:0; margin-left:10px;}
#tab09_01_02 {left:112px; top:0;}
#tab09_01_03 {left:220px; top:0;}
#tab09_01_01, #tab09_01_02, #tab09_01_03{height:25px; position:absolute; z-index:100; margin-top:5px;}

#tabtab_0201 {left:0;}
#tabtab_0202 {left:138px; top:0;}
#tabtab_0201, #tabtab_0202{height:27px; position:absolute; z-index:100;}

#tab09_02_01 {left:0; margin-left:10px;}
#tab09_02_02 {left:115px; top:0;}
#tab09_02_01, #tab09_02_02{height:25px; position:absolute; z-index:100; margin-top:5px;}

#tab09_03_01 {left:0; margin-left:10px;}
#tab09_03_02 {left:90px; top:0;}
#tab09_03_03 {left:150px; top:0;}
#tab09_03_04 {left:225px; top:0;}
#tab09_03_05 {left:170px; top:0;}
#tab09_03_06 {left:110px; top:0;}
#tab09_03_01, #tab09_03_02, #tab09_03_03, #tab09_03_04, #tab09_03_05, #tab09_03_06{height:25px; position:absolute; z-index:100; margin-top:5px;}

#tab09_0202_01 {left:0; margin-left:10px;}
#tab09_0202_02 {left:160px; top:0;}
#tab09_0202_01, #tab09_0202_02{height:25px; position:absolute; z-index:100; }


#tab09_0602_01 {left:0; margin-left:10px;}
#tab09_0602_02 {left:57px; top:0;}
#tab09_0602_03 {left:96px; top:0;}
#tab09_0602_04 {left:185px; top:0;}
#tab09_0602_05 {left:284px; top:0;}
#tab09_0602_01, #tab09_0602_02, #tab09_0602_03, #tab09_0602_04, #tab09_0602_05{height:25px; position:absolute; z-index:100; margin-top:5px;}

/*tab-tab-tab*/
#tttab060203{position:relative; }
#tttab060203_01 {left:0; margin-left:10px;}
#tttab060203_02 {left:208px; top:0;}
#tttab060203_03 {left:406px; top:0;}
#tttab060203_01, #tttab060203_02, #tttab060203_03{height:25px; position:absolute; z-index:100; margin-top:5px;}

#tab09_0603_01 {left:0; margin-left:10px;}
#tab09_0603_02 {left:57px; top:0;}
#tab09_0603_03 {left:131px; top:0;}
#tab09_0603_04 {left:184px; top:0;}
#tab09_0603_01, #tab09_0603_02, #tab09_0603_03, #tab09_0603_04{height:25px; position:absolute; z-index:100; margin-top:5px;}

#tab09_0605_01 {left:0; margin-left:10px;}
#tab09_0605_02 {left:98px; top:0;}
#tab09_0605_03 {left:188px; top:0;}
#tab09_0605_01, #tab09_0605_02, #tab09_0605_03{height:25px; position:absolute; z-index:100; margin-top:5px;}
/*----------------------------------------------------------------------------------------------*/

#tabnav_talk04 {left:0; position:relative;}
#tabnav_talk04_01 {left:0; top:0;}
#tabnav_talk04_02 {left:130px; top:0;}
#tabnav_talk04_01, #tabnav_talk04_02 {height:27px; position:absolute;}

#tabnav_payreqform02 {left:0; position:relative;}
#tabnav_payreqform02_01 {left:0; top:0;}
#tabnav_payreqform02_02 {left:212px; top:0;}
#tabnav_payreqform02_03 {left:416px; top:0;}
#tabnav_payreqform02_01, #tabnav_payreqform02_02, #tabnav_payreqform02_03 {height:51px; position:absolute;}

#tabnav_remittance02 {left:0; position:relative;}
#tabnav_remittance02_01 {left:0; top:0;}
#tabnav_remittance02_02 {left:197px; top:0;}
#tabnav_remittance02_03 {left:402px; top:0;}
#tabnav_remittance02_01, #tabnav_remittance02_02, #tabnav_remittance02_03 {height:51px; position:absolute;}

#tabnav_payReq01 {left:0; position:relative;}
#tabnav_payReq01_01 {left:0; top:0;}
#tabnav_payReq01_02 {left:211px; top:0;}
#tabnav_payReq01_03 {left:416px; top:0;}
#tabnav_payReq01_04 {left:416px; top:51px;}
#tabnav_payReq01_05 {left:211px; top:51px;}
#tabnav_payReq01_06 {left:0px; top:51px;}
#tabnav_payReq01_01, #tabnav_payReq01_02, #tabnav_payReq01_03 {height:51px; position:absolute;}
#tabnav_payReq01_04, #tabnav_payReq01_05, #tabnav_payReq01_06 {height:50px; position:absolute;}

#tabnav_obstacle {left:0; position:relative;}
#tabnav_obstacle_01 {left:0; top:0;}
#tabnav_obstacle_02 {left:103px; top:0;}
#tabnav_obstacle_03 {left:77px; top:0;}
#tabnav_obstacle_04 {left:164px; top:0;}
#tabnav_obstacle_05 {left:141px; top:0;}
#tabnav_obstacle_06 {left:282px; top:0;}
#tabnav_obstacle_07 {left:290px; top:0;}
#tabnav_obstacle_08 {left:215px; top:0;}
#tabnav_obstacle_09 {left:110px; top:0;}
#tabnav_obstacle_10 {left:220px; top:0;}
#tabnav_obstacle_11 {left:330px; top:0;}
#tabnav_obstacle_12 {left:440px; top:0;}
#tabnav_obstacle_87 {left:87px; top:0;}
#tabnav_obstacle_90 {left:90px; top:0;}
#tabnav_obstacle_94 {left:94px; top:0;}
#tabnav_obstacle_106 {left:106px; top:0;}
#tabnav_obstacle_131 {left:131px; top:0;}
#tabnav_obstacle_134 {left:134px; top:0;}
#tabnav_obstacle_139 {left:139px; top:0;}
#tabnav_obstacle_143 {left:143px; top:0;}
#tabnav_obstacle_169 {left:169px; top:0;}
#tabnav_obstacle_184 {left:184px; top:0;}
#tabnav_obstacle_235 {left:235px; top:0;}
#tabnav_obstacle_284 {left:284px; top:0;}
#tabnav_obstacle_286 {left:286px; top:0;}
#tabnav_obstacle_346 {left:346px; top:0;}
#tabnav_obstacle_443 {left:443px; top:0;}
#tabnav_obstacle_01, #tabnav_obstacle_02, #tabnav_obstacle_03, #tabnav_obstacle_04, #tabnav_obstacle_05, #tabnav_obstacle_06,
#tabnav_obstacle_07, #tabnav_obstacle_08, #tabnav_obstacle_09, #tabnav_obstacle_10, #tabnav_obstacle_11, #tabnav_obstacle_12,
#tabnav_obstacle_87, #tabnav_obstacle_90, #tabnav_obstacle_94, #tabnav_obstacle_106, #tabnav_obstacle_131, #tabnav_obstacle_134,
#tabnav_obstacle_139, #tabnav_obstacle_143, #tabnav_obstacle_169, #tabnav_obstacle_184, #tabnav_obstacle_235, #tabnav_obstacle_284,
#tabnav_obstacle_286, #tabnav_obstacle_346, #tabnav_obstacle_443 {height:27px; position:absolute;}

#tabnav_myMinwon01 {left:0; top:0;}
#tabnav_myMinwon02 {left:120px; top:0;}
#tabnav_myMinwon01, #tabnav_myMinwon02 {height:27px; position:absolute;}


/*사회책임 경영 2013 01 04*/
#tabnav_contribution {left:0; position:relative;}
#tabnav_contribution_01 {left:0; top:0;}
#tabnav_contribution_02 {left:124px; top:0;}
#tabnav_contribution_03 {left:77px; top:0;}
#tabnav_contribution_04 {left:164px; top:0;}
#tabnav_contribution_05 {left:141px; top:0;}
#tabnav_contribution_06 {left:282px; top:0;}
#tabnav_contribution_07 {left:290px; top:0;}
#tabnav_contribution_08 {left:215px; top:0;}
#tabnav_contribution_09 {left:110px; top:0;}
#tabnav_contribution_10 {left:220px; top:0;}
#tabnav_contribution_11 {left:330px; top:0;}
#tabnav_contribution_12 {left:440px; top:0;}
#tabnav_contribution_13 {left:126px; top:0;}
#tabnav_contribution_87 {left:87px; top:0;}
#tabnav_contribution_90 {left:90px; top:0;}
#tabnav_contribution_94 {left:94px; top:0;}
#tabnav_contribution_01, #tabnav_contribution_02, #tabnav_contribution_03, #tabnav_contribution_04, #tabnav_contribution_05, #tabnav_contribution_06,
#tabnav_contribution_07, #tabnav_contribution_08, #tabnav_contribution_09, #tabnav_contribution_10, #tabnav_contribution_11, #tabnav_contribution_12  {height:27px; position:absolute;}



/*윤리경영 소개 */
#tabnav_incorrupt {left:0; position:relative;}
#tabnav_incorrupt_01 {left:0; top:0;}
#tabnav_incorrupt_02 {left:120px; top:0;}
#tabnav_incorrupt_03 {left:240px; top:0;}
#tabnav_incorrupt_01, #tabnav_incorrupt_02, #tabnav_incorrupt_03 {height:27px; position:absolute;}

/*환경 경영 */
#tabnav_environment {left:0; position:relative;}
#tabnav_environment_01 {left:0; top:0;}
#tabnav_environment_02 {left:130px; top:0;}
#tabnav_environment_03 {left:237px; top:0;}
#tabnav_environment_04 {left:332px; top:0;}
#tabnav_environment_01, #tabnav_environment_02, #tabnav_environment_03, #tabnav_environment_04 {height:27px; position:absolute;}

/*책임투자 */
#tabnav_investment {left:0; position:relative;}
#tabnav_investment_01 {left:0; top:0;}
#tabnav_investment_02 {left:77px; top:0;}
#tabnav_investment_03 {left:165px; top:0;}
#tabnav_investment_01, #tabnav_investment_02, #tabnav_investment_03 {height:27px; position:absolute;}


/*경영공시_복리후생*/
.tab_wrap{overflow:hidden; width:auto; display:block; height:42px; margin:20px 0 0 0;}
.tab_wrap ul{height:27px;  border-bottom:1px solid #d0d0d0; margin:0 -2px 0 0;}

.tab_wrap.noneHide{overflow:visible; border-bottom:1px solid #d0d0d0; width:auto; height:auto; display:block; margin:20px 0 20px 0;}
.tab_wrap.noneHide ul{height:27px; border: none; margin:0;}

.tab_wrap ul li{float:left; display:inline-block; margin:0 12px 0 0;}
.tab_wrap ul li.last{margin:0;}
.ctab , .ctab span{display:inline-block; height:27px; font-size:13px; line-height:32px; background-repeat:no-repeat; background-position:left top; position:relative; overflow:visible; vertical-align:top; white-space:nowrap;}
.ctab{margin:0 8px 0 0;}
.ctab span{left:10px; background-position:right top; padding:0 10px 0 0px;  text-align:center;}

.ctab:hover , .ctab:hover span{ background-position:left -27px;font-weight:bold;}
.ctab:hover span{background-position:right -27px;}

.ctab.on , .ctab.on span{ background-position:left -27px;font-weight:bold;}
.ctab.on span{background-position:right -27px;}


ul.greentab .ctab , ul.greentab .ctab span{background-image:url("/html/images/intro/management/tab_greenbg.png");}

.tab_nums34{display:inline-block; width:610px;}
.tab_nums34 ul{width:102%;}
.tab_nums34 ul li{margin:0 5px 0 0;}
.tab_nums34 ul li.last{position:relative;left:1px;}
.tab_nums34 .ctab{}
.tab_nums34 span{min-width:120px;}


/* 2014.07.25 추가 class : .small */
.tab_nums34.small ul li {margin: 0 1px 0 0;}
.tab_nums34.small span {min-width: 0;letter-spacing: -1px;}
.tab_nums34.small a.ctab span {left:7px; padding: 0 7px 0 0px; font-size: 11px;}
.tab_nums34.small a.ctab:hover{letter-spacing: -2px; font-size: 11px;}


.tab_nums56{display:inline-block; width:610px;}
.tab_nums56 ul{width:101%;}
.tab_nums56 ul li{margin:0 5px 0 0;}
.tab_nums56 ul li.last{position:relative;left:0px;}
.tab_nums56 ul li.last span{min-width:100px;}
.tab_nums56 .ctab{}
.tab_nums56 .ctab span{min-width:97px;}